# Uses of Class
org.apache.lucene.index.PrefixCodedTerms.TermIterator

Packages that use PrefixCodedTerms.TermIterator
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of PrefixCodedTerms.TermIterator in org.apache.lucene.index

  Methods in org.apache.lucene.index that return PrefixCodedTerms.TermIterator
  Modifier and Type
  Method
  Description
  `PrefixCodedTerms.TermIterator`
  PrefixCodedTerms.`iterator()`
  Return an iterator over the terms stored in this `PrefixCodedTerms`.